ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "9cd2fd5c-bfac-46e1-aaab-09620b72ad71"
    Код: "000721392"
    UIDСценария: "ff3bbe86-74b9-4a70-b411-6b77a97a384b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка работы справочника Контактные лица на дубли и отправку почты"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка работы справочника Контактные лица на дубли и отправку почты"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

